# Interface GetProjectPathResponse

interface GetProjectPathResponse {
message: string;
projectPath: string;
success: boolean;
type: "getProjectPathResponse";
}

- Defined in node_modules/@codebolt/types/types/project.d.ts:1

#####
Index

### Properties

message
projectPath
success
type

## Properties

### message

message: string

- Defined in node_modules/@codebolt/types/types/project.d.ts:4

### projectPath

projectPath: string

- Defined in node_modules/@codebolt/types/types/project.d.ts:5

### success

success: boolean

- Defined in node_modules/@codebolt/types/types/project.d.ts:3

### type

type: "getProjectPathResponse"

- Defined in node_modules/@codebolt/types/types/project.d.ts:2